body {
  margin: 0px auto;
  font-family: 'Metrophobic', sans-serif;
}

#facebookLink { display: none; visibility: hidden; }

h1 {
  font-family: 'Play', sans-serif;
  font-weight: 400;
  font-size: 1.7em;
  letter-spacing: 2px;
  margin: 0px;
}
h2 {
  font-family: 'Play', sans-serif;
  font-weight: 400;
  font-size: 1.5em;
  letter-spacing: 2px;
  margin: 0px;
}
label { width: 120px; text-align: right; margin-right: 10px; float: left; }

#leftBlock {
  float: right;
  width: 160px;
  padding: 0px 10px 10px 10px;
  top: 60px;
  margin-right: 0px;
  background-color: black;
  border-bottom: 1px solid #CCC;
}
#leftBlock h2 {
  font-family: 'Metrophobic', sans-serif;
  font-size: 14px; 
  color: white;
}
#leftBlock p { line-height: 35px; }
#leftBlock a {
  height: 35px;
  color: white;
  text-decoration: none;
  font-family: 'Metrophobic', sans-serif;
  font-size: 12px; 
}

#mainHolder p {
  padding-left: 20px;
  padding-right: 20px;
  font-size: 12px;
}
#leftBlock p {
  padding-left: 5px;
  padding-right: 20px;
  font-size: 12px;
}

#horizontalNav { 
  margin-right: 0px; 
  width: 100%; 
  background: #2181BE url('/images/iPadHeader.png') top left no-repeat;
  float: right;
}
#navList {
  float:right;
/*    width:100%;*/
  padding:0px;
  margin: 0px;
  list-style-type:none;
  background: #2181BE;
  text-align: right;
}
#navList li { display: inline; }
#navList li a {
  float:left;
  width:100px;
  text-decoration:none;
  text-align: center;
  padding: 35px 0px 10px 0px;
  border:1px solid #144D6F;
  font-family: 'Metrophobic', sans-serif;
  font-size: 12px;
  background: #2181BE;
  color: #FFFFFF;
} 
#navList li a:hover {
  background: #144D6F;
  border: 1px solid #082A3F;
  color: silver;
}
#navList li a:visited { color: #FFFFFF; }
#navList li.lastNav a {
  visibility: hidden;
  display: none;
}
#navList li.firstNav a {
  border-left-width: 2px;
}

#mainContentHolder {
  padding: 20px;
}
#instructionContainer {
  width: 95%;
  min-height: 800px;
}
#instructionContainer a {
  margin: 10px 20px;
  text-decoration: none;
}
.pdfLink {
  -moz-border-radius: 10px;
  border-radius: 10px;
  border: 1px solid orange;
  box-shadow: 3px 3px 6px #888888;
  line-height: 1.7em;
  width: 490px;
}
  
.yearTable {
  width:125px;
  line-height:45px;
  text-align: center;
}
.categoryListTable {
  vertical-align: top;
  width:245px;
  line-height:45px;
}
.setBox {
  display: inline;
  width: 145px;
  height: 165px;
  min-height: 155px;
  float: left;
  padding: 10px;
  font-size: 12px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  border: 1px solid orange;
  margin-right: 15px;
  margin-bottom: 10px;
  text-align: center;
  box-shadow: 5px 5px 8px #888888;
}
#mainHolder p.paginateGroup { text-align: center; font: 700 18px 'Play', sans-serif; }
#mainHolder p.paginateGroup a { color: #026BAF; }
#mainHolder p.paginateGroup a.paginateCurrent {
  color: #FF7200;
  text-decoration: none;
}
#searchFields fieldset {
  -moz-border-radius: 10px;
  border-radius: 10px;
  width: 65%;
  margin-bottom: 25px;
}
#searchFields legend { 
  padding: 5px 10px; 
  border: 1px solid #848484; 
  -moz-border-radius: 10px; 
  border-radius: 10px;  
}

.moreCategoriesBanner, #mobileContactLink { 
  width: 100%; 
  height: 45px; 
  background-color: #2181BE; 
  text-align: center; 
  line-height: 40px;
}
.moreCategoriesBanner a, #mobileContactLink a { 
  font-size: 1.5em;
  color: #FFFFFF;
  padding: 20px;
  text-decoration: none;
}


#mainHolder p.disclaimer { font: normal 9px Arial, Helvetica, sans-serif; text-align: center; }
#preload, .moreCategoriesText, #googleBoxLarge { visibility: hidden; display: none; }

.leaderboardContainer { 
  width: 540px; 
  height: 70px; 
  padding: 45px 0px 0px 0px;
}
.leaderboardContainerWider {
  width: 728px; height: 90px;
}
@media (min-width: 1000px) { 
  .leaderboardContainer { width: 728px; height: 90px; } 
  .setBox { width: 160px; }
  .pdfLink { width: 750px }
  #instructionContainer img { width: 150px; padding: 5px; }
  #horizontalNav { background: #2181BE url('/images/iPadHeaderLong.png') top left no-repeat; }
}
